Activity log for bug #1659085

Date Who What changed Old value New value Message
2017-01-24 19:11:49 Sergio Schvezov bug added bug
2017-01-27 20:22:22 Sergio Schvezov snapcraft: status In Progress Fix Committed
2017-01-30 20:02:31 Sergio Schvezov bug added subscriber Colin Watson
2017-02-01 06:31:26 Colin Watson bug task added launchpad
2017-02-01 06:32:49 Colin Watson launchpad: importance Undecided High
2017-02-01 06:32:49 Colin Watson launchpad: status New In Progress
2017-02-01 06:32:49 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2017-02-01 07:01:07 Launchpad Janitor branch linked lp:~cjwatson/launchpad/snapcraft-yaml-more-paths
2017-02-02 23:55:32 Launchpad QA Bot tags qa-needstesting
2017-02-02 23:55:35 Launchpad QA Bot launchpad: status In Progress Fix Committed
2017-02-03 14:08:37 Sergio Schvezov snapcraft: status Fix Committed Fix Released
2017-02-03 15:39:29 Colin Watson tags qa-needstesting qa-ok
2017-02-03 16:32:48 Colin Watson launchpad: status Fix Committed Fix Released